__gnu_parallel::growing_blocks_tag(3)

NAME
__gnu_parallel::growing_blocks_tag -

SYNOPSIS

Inherits __gnu_parallel::find_tag.

Detailed Description

Selects the growing block size variant for std::find().

See Also:
    _GLIBCXX_FIND_GROWING_BLOCKS

Definition at line 174 of file tags.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.